[API Reference](../README.md) > [AbsoluteVoteParamsResult](../interfaces/AbsoluteVoteParamsResult.md)



# Interface: AbsoluteVoteParamsResult


## Properties
<a id="ownerVote"></a>

###  ownerVote

**●  ownerVote**:  *`boolean`* 

*Defined in [wrappers/absoluteVote.ts:178](https://github.com/daostack/arc.js/blob/f343aa24/lib/wrappers/absoluteVote.ts#L178)*





___

<a id="reputation"></a>

###  reputation

**●  reputation**:  *`string`* 

*Defined in [wrappers/absoluteVote.ts:179](https://github.com/daostack/arc.js/blob/f343aa24/lib/wrappers/absoluteVote.ts#L179)*





___

<a id="votePerc"></a>

###  votePerc

**●  votePerc**:  *`number`* 

*Defined in [wrappers/absoluteVote.ts:180](https://github.com/daostack/arc.js/blob/f343aa24/lib/wrappers/absoluteVote.ts#L180)*





___


